
SSiO - Feature #223

Backlog # 202 (In Progress): Platform functions

Call for meeting to discuss needs

01/09/2019 03:52 PM - Leif Häggmark

Status: Closed Start date: 01/09/2019

Priority: Normal Due date: 01/29/2019

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Include people at LTU and CGI

History

#1 - 01/09/2019 04:01 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#2 - 01/17/2019 02:59 PM - Leif Häggmark

- Status changed from New to Closed
